<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ trebuie să acceseze această cale pentru a continua. Faceți clic pe Permiteți pentru a continua.</string>
	<key>Allow</key>
	<string>Permite</string>
	<key>Allow Access</key>
	<string>Permite accesul</string>
</dict>
</plist>
